CREATE TABLE grc_asmt_plan_selattr_h (
    ASMT_PLAN_ID                NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE          NUMBER(4, 0)  ,
    ATTRIBUTE_NAME              VARCHAR2(120) ,
    ATTRIBUTE_SELECT_VALUE      VARCHAR2(4000),
    OPERATOR_CODE               VARCHAR2(120) ,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    SELECTION_CRITERIA_ORDER    NUMBER(9, 0)      NOT NULL,
    ASMT_PLAN_ID                NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE          NUMBER(4, 0)  ,
    ATTRIBUTE_NAME              VARCHAR2(120) ,
    ATTRIBUTE_SELECT_VALUE      VARCHAR2(4000),
    OPERATOR_CODE               VARCHAR2(120) ,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    SELECTION_CRITERIA_ORDER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_grc_asmt_plan_selattr_h PRIMARY KEY (ASMT_PLAN_ID, EFFECTIVE_SEQUENCE, ATTRIBUTE_NAME, ASMT_PLAN_ID, EFFECTIVE_SEQUENCE, ATTRIBUTE_NAME)
);
